Bug 543218 - [abrt] crash detected in smolt-1.4-4.fc12
[abrt] crash detected in smolt-1.4-4.fc12
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: smolt (Show other bugs)
12
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Mike McGrath
Fedora Extras Quality Assurance
abrt_hash:c3b0edf4
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-12-01 17:34 EST by Krystian
Modified: 2010-02-01 10:41 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-01-25 13:51:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Krystian 2009-12-01 17:34:50 EST
abrt 1.0.0 detected a crash.

cmdline: /usr/bin/python /usr/bin/smoltSendProfile -p 
component: smolt
executable: /usr/bin/smoltSendProfile
kernel: 2.6.31.5-127.fc12.x86_64
package: smolt-1.4-4.fc12
uuid: c3b0edf4
Comment 1 Mike McGrath 2010-01-25 13:51:08 EST
I think this has been fixed already, if not please re-open and provide the actual error that is created.

Note You need to log in before you can comment on or make changes to this bug.